tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Patrick Regan <patrick_re...@globalcrossing.com>
Subject Re: APACHE+TOMCAT3.0
Date Fri, 07 Jan 2000 13:28:07 GMT
Line 13 of your tomcat.conf should look like :

LoadModule jserv_module libexec/mod_jserv.so

Is your Apache setup to use shared objects?  If not, you need to.

Pat

Yaqing Wang wrote:

> I installed tomcat3.0 and Apache1.3.9 on a Solaris 2.6 machine.
> They run fine separately (I ran the runtest.sh in tomcat3.o and all 19
> tests
> passed).  Then I followed the HOWTO to setup Tomcat to run with Apache.
> After adding the line "Include /path/to/tomcat3.0/etc/tomcat.conf",
> I tried to restart the Apache server with command:
> apachectl restart
> I got error :
> Syntax error on line 13 of
> /private/yaqwang/tomcat30/build/tomcat/etc/tomcat.conf:
> Invalid command 'LoadModule', perhaps mis-spelled or defined by a module
> not included in the server configuration
> /usr/local/apache/bin/apachectl start: httpd could not be started
>
> Anyone had similar experience? Your help is very appreciated.  Thanks
>
> Yaqing Wang
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message